using System;
using System.ComponentModel;

namespace TD.SandDock
{
	public class SandDockLanguage
	{
		[Localizable(true)]
		public static string ScrollRightText
		{
			get
			{
				return SandDockLanguage.d;
			}
			set
			{
				SandDockLanguage.d = value;
			}
		}

		[Localizable(true)]
		public static string ScrollLeftText
		{
			get
			{
				return SandDockLanguage.c;
			}
			set
			{
				SandDockLanguage.c = value;
			}
		}

		[Localizable(true)]
		public static string CloseText
		{
			get
			{
				return SandDockLanguage.a;
			}
			set
			{
				SandDockLanguage.a = value;
			}
		}

		[Localizable(true)]
		public static string AutoHideText
		{
			get
			{
				return SandDockLanguage.b;
			}
			set
			{
				SandDockLanguage.b = value;
			}
		}

		private static string a = "Close";

		private static string b = "Auto Hide";

		private static string c = "Scroll Left";

		private static string d = "Scroll Right";
	}
}
